#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-5HoBPG5sEL5CZrZd3bgd0e
key:                  dense-linear-algebra-0.1.0.0-5HoBPG5sEL5CZrZd3bgd0e
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  85dd0b4de46de6b7e1f297bc8a02c48d
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-5HoBPG5sEL5CZrZd3bgd0e
depends:
    base-4.14.0.0 deepseq-1.4.4.0
    math-functions-0.3.4.0-K3HHDQGUSFvCCnb5bxepFZ
    primitive-0.7.1.0-DCpGwdehCUH1ptlZzcnzmj
    vector-0.12.1.2-CYdo0xBKGbnK8ZGEF4yFOM
    vector-algorithms-0.8.0.3-HwGDaMGSBXmGlwQriX78EP
    vector-binary-instances-0.2.5.1-LKVqvJ4ULWOERxvWkL4oVI
    vector-th-unbox-0.2.1.7-JPV5BWvu2U2anbU7B9hn9

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

